---
Archive: CPAN
Bug-Database: https://github.com/mojotoad/HTML-TableExtract/issues
Bug-Submit: https://github.com/mojotoad/HTML-TableExtract/issues/new
Repository-Browse: https://github.com/mojotoad/HTML-TableExtract
